/**
	Auteur: Salim Gomri
	Last Modification : 20/11/2008

*/

/************************************************************************************************/
/* 									LISTING PROJETS												*/
/************************************************************************************************/

#listingProjet {
	clear				: both;
	display				: block;
	text-align			: center;
	margin-top			: 0px;

	/*background-color	: #004696;
	width				: 685px;*/
}

#listingProjet div.divInfo {
	color			: #fff;
	font-family		: Arial,Helvetica,sans-serif;
	font-size		: 10px;
	text-align		: left;
	margin-left		: 20px;
}

#listingProjet div.divProjet {
	border			: 1px solid #004696;
	width			: 320px;
	height			: 152px;
	margin			: 4px 8px 4px 0;
	text-align		: left;
	float			: left;
	padding			: 5px;
	font-size		: 11px;
/*	background-color: #fff;*/

}

#listingProjet div.divProjetDelete {
	border			: 1px solid #004696;
	width			: 320px;
	height			: 152px;
	margin			: 4px 8px 4px 0;
	text-align		: left;
	float			: left;
	padding			: 5px;
	font-size		: 11px;
	background-color: none;
	color			: gray;
	opacity			: 0.5;

}

#listingProjet div.divProjet p.descriptionProjet {
	margin : 0;
}

#listingProjet div.divProjetDelete p.descriptionProjet {
	margin 			: 0;
	color			: gray;
}

#listingProjet div.divProjet div.contenuProjet {
	background-color: #fff;
	width 			: 320px;
}

#listingProjet div.divProjetDelete div.contenuProjet {
	background-color: #fff;
	color			: gray;
	width 			: 320px;
	opacity			: 0.5;
}

#listingProjet h1 {
	margin			: 0 -5px 10px -5px;
	padding-left	: 5px;
	color			: #004696;
	font-family		: Arial,Helvetica,sans-serif;
	font-size		: 160%;
	font-weight		: bold;
	background		: url("../img/listing/h1-2.gif") top left no-repeat;
}

/* Suppression de la marge pour la suppression du projet */
#listingProjet div.divProjet p.right {
	margin : 0;
}

/* Suppression de la marge pour la suppression du projet */
#listingProjet div.divProjetDelete p.right {
	margin 			: 0;
	color			: gray;
	opacity			: 0.5;
}

#listingProjet div.divProjet .imgProjet {
	width			: 150px;
	height			: 100px;
	/*border			: 1px #004696 solid;*/
	float			: left;
	/*background-color: #E9F5FC;*/
	margin-right	: 5px;
}

#listingProjet div.divProjetDelete .imgProjet {
	width			: 150px;
	height			: 100px;
	/*border			: 1px #004696 solid;*/
	float			: left;
	/*background-color: #E9F5FC;*/
	margin-right	: 5px;
	color			: gray;
	opacity			: 0.5;
}

#listingProjet p.divInfo {
	font-size	: 120%;
	color 		: #fff;
	font-weight	: bold;
}